.flags{
	height: 22px;
	margin: -4px 0;
	position: absolute;
	width: 40px;
	display:inline-block;
	background-position:center center !important;
	}

/*- afghanistÁn -------*/
.flagspol_af {background: url("../images/flagsdoprava/af.png") no-repeat scroll 0px 0px transparent;}
/*- albÁnie -------*/
.flagspol_al {background: url("../images/flagsdoprava/al.png") no-repeat scroll 0px 0px transparent;}
/*- alŽÍr -------*/
.flagspol_dz {background: url("../images/flagsdoprava/dz.png") no-repeat scroll 0px 0px transparent;}
/*- ameriskÁ samoa -------*/
.flagspol_as {background: url("../images/flagsdoprava/as.png") no-repeat scroll 0px 0px transparent;}
/*- angola -------*/
.flagspol_ad {background: url("../images/flagsdoprava/ad.png") no-repeat scroll 0px 0px transparent;}
/*- anguilla -------*/
.flagspol_ai {background: url("../images/flagsdoprava/ai.png") no-repeat scroll 0px 0px transparent;}
/*- antigua a barbuda -------*/
.flagspol_ag {background: url("../images/flagsdoprava/ag.png") no-repeat scroll 0px 0px transparent;}
/*- argentina -------*/
.flagspol_ar {background: url("../images/flagsdoprava/ar.png") no-repeat scroll 0px 0px transparent;}
/*- armenie -------*/
.flagspol_am {background: url("../images/flagsdoprava/am.png") no-repeat scroll 0px 0px transparent;}
/*- aruba -------*/
.flagspol_aw {background: url("../images/flagsdoprava/aw.png") no-repeat scroll 0px 0px transparent;}
/*- austrÁlie -------*/
.flagspol_au {background: url("../images/flagsdoprava/au.png") no-repeat scroll 0px 0px transparent;}
/*- azerbÁjdŽÁn -------*/
.flagspol_az {background: url("../images/flagsdoprava/az.png") no-repeat scroll 0px 0px transparent;}
/*- bahamy -------*/
.flagspol_bs {background: url("../images/flagsdoprava/bs.png") no-repeat scroll 0px 0px transparent;}
/*- bahrajn -------*/
.flagspol_bh {background: url("../images/flagsdoprava/bh.png") no-repeat scroll 0px 0px transparent;}
/*- bangladÉŠ -------*/
.flagspol_bd {background: url("../images/flagsdoprava/bd.png") no-repeat scroll 0px 0px transparent;}
/*- barbados -------*/
.flagspol_bb {background: url("../images/flagsdoprava/bb.png") no-repeat scroll 0px 0px transparent;}
/*- belgie -------*/
.flagspol_be {background: url("../images/flagsdoprava/be.png") no-repeat scroll 0px 0px transparent;}
/*- belize -------*/
.flagspol_bz {background: url("../images/flagsdoprava/bz.png") no-repeat scroll 0px 0px transparent;}
/*- bĚlorusko -------*/
.flagspol_by {background: url("../images/flagsdoprava/by.png") no-repeat scroll 0px 0px transparent;}
/*- benin -------*/
.flagspol_bj {background: url("../images/flagsdoprava/bj.png") no-repeat scroll 0px 0px transparent;}
/*- bhutan -------*/
.flagspol_bt {background: url("../images/flagsdoprava/bt.png") no-repeat scroll 0px 0px transparent;}
/*- bolÍvie -------*/
.flagspol_bo {background: url("../images/flagsdoprava/bo.png") no-repeat scroll 0px 0px transparent;}
/*- bosna a hercegovina -------*/
.flagspol_ba {background: url("../images/flagsdoprava/ba.png") no-repeat scroll 0px 0px transparent;}
/*- botswana -------*/
.flagspol_bw {background: url("../images/flagsdoprava/bw.png") no-repeat scroll 0px 0px transparent;}
/*- brazÍlie -------*/
.flagspol_br {background: url("../images/flagsdoprava/br.png") no-repeat scroll 0px 0px transparent;}
/*- britskÉ panenskÉ ostrovy -------*/
.flagspol_vg {background: url("../images/flagsdoprava/vg.png") no-repeat scroll 0px 0px transparent;}
/*- brunei darussalam -------*/
.flagspol_bn {background: url("../images/flagsdoprava/bn.png") no-repeat scroll 0px 0px transparent;}
/*- bulharsko -------*/
.flagspol_bg {background: url("../images/flagsdoprava/bg.png") no-repeat scroll 0px 0px transparent;}
/*- burkina faso -------*/
.flagspol_bf {background: url("../images/flagsdoprava/bf.png") no-repeat scroll 0px 0px transparent;}
/*- burundi -------*/
.flagspol_bi {background: url("../images/flagsdoprava/bi.png") no-repeat scroll 0px 0px transparent;}
/*- comoros -------*/
.flagspol_km {background: url("../images/flagsdoprava/km.png") no-repeat scroll 0px 0px transparent;}
/*- cookovy ostrovy -------*/
.flagspol_ck {background: url("../images/flagsdoprava/ck.png") no-repeat scroll 0px 0px transparent;}
/*- curacao -------*/
.flagspol_xc {background: url("../images/flagsdoprava/xc.png") no-repeat scroll 0px 0px transparent;}
/*- Čad -------*/
.flagspol_td {background: url("../images/flagsdoprava/td.png") no-repeat scroll 0px 0px transparent;}
/*- ČeskÁ republika -------*/
.flagspol_cz {background: url("../images/flagsdoprava/cz.png") no-repeat scroll 0px 0px transparent;}
/*- Čile -------*/
.flagspol_cl {background: url("../images/flagsdoprava/cl.png") no-repeat scroll 0px 0px transparent;}
/*- ČÍna -------*/
.flagspol_cn {background: url("../images/flagsdoprava/cn.png") no-repeat scroll 0px 0px transparent;}
/*- dÁnsko -------*/
.flagspol_dk {background: url("../images/flagsdoprava/dk.png") no-repeat scroll 0px 0px transparent;}
/*- dominika -------*/
.flagspol_dm {background: url("../images/flagsdoprava/dm.png") no-repeat scroll 0px 0px transparent;}
/*- dominikÁnskÁ rep. -------*/
.flagspol_do {background: url("../images/flagsdoprava/do.png") no-repeat scroll 0px 0px transparent;}
/*- dŽibutsko -------*/
.flagspol_dj {background: url("../images/flagsdoprava/dj.png") no-repeat scroll 0px 0px transparent;}
/*- egypt -------*/
.flagspol_eg {background: url("../images/flagsdoprava/eg.png") no-repeat scroll 0px 0px transparent;}
/*- ekvÁdor -------*/
.flagspol_ec {background: url("../images/flagsdoprava/ec.png") no-repeat scroll 0px 0px transparent;}
/*- eritrea -------*/
.flagspol_er {background: url("../images/flagsdoprava/er.png") no-repeat scroll 0px 0px transparent;}
/*- estonsko -------*/
.flagspol_ee {background: url("../images/flagsdoprava/ee.png") no-repeat scroll 0px 0px transparent;}
/*- etiopie -------*/
.flagspol_et {background: url("../images/flagsdoprava/et.png") no-repeat scroll 0px 0px transparent;}
/*- falklandskÉ ostrovy -------*/
.flagspol_fk {background: url("../images/flagsdoprava/fk.png") no-repeat scroll 0px 0px transparent;}
/*- fidŽi -------*/
.flagspol_fj {background: url("../images/flagsdoprava/fj.png") no-repeat scroll 0px 0px transparent;}
/*- filipÍny -------*/
.flagspol_ph {background: url("../images/flagsdoprava/ph.png") no-repeat scroll 0px 0px transparent;}
/*- finsko -------*/
.flagspol_fi {background: url("../images/flagsdoprava/fi.png") no-repeat scroll 0px 0px transparent;}
/*- francie -------*/
.flagspol_fr {background: url("../images/flagsdoprava/fr.png") no-repeat scroll 0px 0px transparent;}
/*- francouzskÁ guiana -------*/
.flagspol_gf {background: url("../images/flagsdoprava/gf.png") no-repeat scroll 0px 0px transparent;}
/*- francouzskÁ polynÉzie -------*/
.flagspol_pf {background: url("../images/flagsdoprava/pf.png") no-repeat scroll 0px 0px transparent;}
/*- gabon -------*/
.flagspol_ga {background: url("../images/flagsdoprava/ga.png") no-repeat scroll 0px 0px transparent;}
/*- gambie -------*/
.flagspol_gm {background: url("../images/flagsdoprava/gm.png") no-repeat scroll 0px 0px transparent;}
/*- ghana -------*/
.flagspol_gh {background: url("../images/flagsdoprava/gh.png") no-repeat scroll 0px 0px transparent;}
/*- gibraltar -------*/
.flagspol_gi {background: url("../images/flagsdoprava/gi.png") no-repeat scroll 0px 0px transparent;}
/*- grenada -------*/
.flagspol_gd {background: url("../images/flagsdoprava/gd.png") no-repeat scroll 0px 0px transparent;}
/*- gruzie -------*/
.flagspol_ge {background: url("../images/flagsdoprava/ge.png") no-repeat scroll 0px 0px transparent;}
/*- guadeloupe -------*/
.flagspol_gp {background: url("../images/flagsdoprava/gp.png") no-repeat scroll 0px 0px transparent;}
/*- guam -------*/
.flagspol_gu {background: url("../images/flagsdoprava/gu.png") no-repeat scroll 0px 0px transparent;}
/*- guatemala -------*/
.flagspol_gt {background: url("../images/flagsdoprava/gt.png") no-repeat scroll 0px 0px transparent;}
/*- guinea -------*/
.flagspol_gn {background: url("../images/flagsdoprava/gn.png") no-repeat scroll 0px 0px transparent;}
/*- guinea bissau -------*/
.flagspol_gw {background: url("../images/flagsdoprava/gw.png") no-repeat scroll 0px 0px transparent;}
/*- guyana -------*/
.flagspol_gy {background: url("../images/flagsdoprava/gy.png") no-repeat scroll 0px 0px transparent;}
/*- haiti -------*/
.flagspol_ht {background: url("../images/flagsdoprava/ht.png") no-repeat scroll 0px 0px transparent;}
/*- honduras -------*/
.flagspol_hn {background: url("../images/flagsdoprava/hn.png") no-repeat scroll 0px 0px transparent;}
/*- hong kong -------*/
.flagspol_hk {background: url("../images/flagsdoprava/hk.png") no-repeat scroll 0px 0px transparent;}
/*- chorvatsko -------*/
.flagspol_hr {background: url("../images/flagsdoprava/hr.png") no-repeat scroll 0px 0px transparent;}
/*- indie -------*/
.flagspol_in {background: url("../images/flagsdoprava/in.png") no-repeat scroll 0px 0px transparent;}
/*- indonÉzie -------*/
.flagspol_id {background: url("../images/flagsdoprava/id.png") no-repeat scroll 0px 0px transparent;}
/*- irÁk -------*/
.flagspol_iq {background: url("../images/flagsdoprava/iq.png") no-repeat scroll 0px 0px transparent;}
/*- irsko -------*/
.flagspol_ie {background: url("../images/flagsdoprava/ie.png") no-repeat scroll 0px 0px transparent;}
/*- island -------*/
.flagspol_is {background: url("../images/flagsdoprava/is.png") no-repeat scroll 0px 0px transparent;}
/*- itÁlie -------*/
.flagspol_it {background: url("../images/flagsdoprava/it.png") no-repeat scroll 0px 0px transparent;}
/*- izrael -------*/
.flagspol_il {background: url("../images/flagsdoprava/il.png") no-repeat scroll 0px 0px transparent;}
/*- jamaica -------*/
.flagspol_jm {background: url("../images/flagsdoprava/jm.png") no-repeat scroll 0px 0px transparent;}
/*- japonsko -------*/
.flagspol_jp {background: url("../images/flagsdoprava/jp.png") no-repeat scroll 0px 0px transparent;}
/*- jemen -------*/
.flagspol_ye {background: url("../images/flagsdoprava/ye.png") no-repeat scroll 0px 0px transparent;}
/*- jiŽnÍ korea -------*/
.flagspol_kr {background: url("../images/flagsdoprava/kr.png") no-repeat scroll 0px 0px transparent;}
/*- jordÁnsko -------*/
.flagspol_jo {background: url("../images/flagsdoprava/jo.png") no-repeat scroll 0px 0px transparent;}
/*- kajmanskÉ ostrovy -------*/
.flagspol_ky {background: url("../images/flagsdoprava/ky.png") no-repeat scroll 0px 0px transparent;}
/*- kambodŽa -------*/
.flagspol_kh {background: url("../images/flagsdoprava/kh.png") no-repeat scroll 0px 0px transparent;}
/*- kamerun -------*/
.flagspol_cm {background: url("../images/flagsdoprava/cm.png") no-repeat scroll 0px 0px transparent;}
/*- kanada -------*/
.flagspol_ca {background: url("../images/flagsdoprava/ca.png") no-repeat scroll 0px 0px transparent;}
/*- kapverdy -------*/
.flagspol_cv {background: url("../images/flagsdoprava/cv.png") no-repeat scroll 0px 0px transparent;}
/*- katar -------*/
.flagspol_qa {background: url("../images/flagsdoprava/qa.png") no-repeat scroll 0px 0px transparent;}
/*- kazachstÁn -------*/
.flagspol_kz {background: url("../images/flagsdoprava/kz.png") no-repeat scroll 0px 0px transparent;}
/*- keŇa -------*/
.flagspol_ke {background: url("../images/flagsdoprava/ke.png") no-repeat scroll 0px 0px transparent;}
/*- kiribati -------*/
.flagspol_ki {background: url("../images/flagsdoprava/ki.png") no-repeat scroll 0px 0px transparent;}
/*- kolumbie -------*/
.flagspol_co {background: url("../images/flagsdoprava/co.png") no-repeat scroll 0px 0px transparent;}
/*- kongo -------*/
.flagspol_cg {background: url("../images/flagsdoprava/cg.png") no-repeat scroll 0px 0px transparent;}
/*- kongo dem. rep. -------*/
.flagspol_cd {background: url("../images/flagsdoprava/cd.png") no-repeat scroll 0px 0px transparent;}
/*- kosovo -------*/
.flagspol_ko {background: url("../images/flagsdoprava/ko.png") no-repeat scroll 0px 0px transparent;}
/*- kostarika -------*/
.flagspol_cr {background: url("../images/flagsdoprava/cr.png") no-repeat scroll 0px 0px transparent;}
/*- kuwait -------*/
.flagspol_kw {background: url("../images/flagsdoprava/kw.png") no-repeat scroll 0px 0px transparent;}
/*- kypr -------*/
.flagspol_cy {background: url("../images/flagsdoprava/cy.png") no-repeat scroll 0px 0px transparent;}
/*- kypr (severnÍ) -------*/
.flagspol_cp {background: url("../images/flagsdoprava/cp.png") no-repeat scroll 0px 0px transparent;}
/*- kyrgyzstÁn -------*/
.flagspol_kg {background: url("../images/flagsdoprava/kg.png") no-repeat scroll 0px 0px transparent;}
/*- laos -------*/
.flagspol_la {background: url("../images/flagsdoprava/la.png") no-repeat scroll 0px 0px transparent;}
/*- libanon -------*/
.flagspol_lb {background: url("../images/flagsdoprava/lb.png") no-repeat scroll 0px 0px transparent;}
/*- libÉrie -------*/
.flagspol_lr {background: url("../images/flagsdoprava/lr.png") no-repeat scroll 0px 0px transparent;}
/*- libye -------*/
.flagspol_ly {background: url("../images/flagsdoprava/ly.png") no-repeat scroll 0px 0px transparent;}
/*- lichtenŠtejnsko -------*/
.flagspol_li {background: url("../images/flagsdoprava/li.png") no-repeat scroll 0px 0px transparent;}
/*- litva -------*/
.flagspol_lt {background: url("../images/flagsdoprava/lt.png") no-repeat scroll 0px 0px transparent;}
/*- lotyŠsko -------*/
.flagspol_lv {background: url("../images/flagsdoprava/lv.png") no-repeat scroll 0px 0px transparent;}
/*- lucembursko -------*/
.flagspol_lu {background: url("../images/flagsdoprava/lu.png") no-repeat scroll 0px 0px transparent;}
/*- macau -------*/
.flagspol_mo {background: url("../images/flagsdoprava/mo.png") no-repeat scroll 0px 0px transparent;}
/*- madagaskar -------*/
.flagspol_mg {background: url("../images/flagsdoprava/mg.png") no-repeat scroll 0px 0px transparent;}
/*- maĎarsko -------*/
.flagspol_hu {background: url("../images/flagsdoprava/hu.png") no-repeat scroll 0px 0px transparent;}
/*- makedonie -------*/
.flagspol_mk {background: url("../images/flagsdoprava/mk.png") no-repeat scroll 0px 0px transparent;}
/*- malajsie -------*/
.flagspol_my {background: url("../images/flagsdoprava/my.png") no-repeat scroll 0px 0px transparent;}
/*- malawi -------*/
.flagspol_mw {background: url("../images/flagsdoprava/mw.png") no-repeat scroll 0px 0px transparent;}
/*- maledivy -------*/
.flagspol_mv {background: url("../images/flagsdoprava/mv.png") no-repeat scroll 0px 0px transparent;}
/*- mali -------*/
.flagspol_ml {background: url("../images/flagsdoprava/ml.png") no-repeat scroll 0px 0px transparent;}
/*- malta -------*/
.flagspol_mt {background: url("../images/flagsdoprava/mt.png") no-repeat scroll 0px 0px transparent;}
/*- maroko -------*/
.flagspol_ma {background: url("../images/flagsdoprava/ma.png") no-repeat scroll 0px 0px transparent;}
/*- marŠalovy ostrovy -------*/
.flagspol_mh {background: url("../images/flagsdoprava/mh.png") no-repeat scroll 0px 0px transparent;}
/*- martinik -------*/
.flagspol_mq {background: url("../images/flagsdoprava/mq.png") no-repeat scroll 0px 0px transparent;}
/*- mauretÁnie -------*/
.flagspol_mr {background: url("../images/flagsdoprava/mr.png") no-repeat scroll 0px 0px transparent;}
/*- maurÍcius -------*/
.flagspol_mu {background: url("../images/flagsdoprava/mu.png") no-repeat scroll 0px 0px transparent;}
/*- mexiko -------*/
.flagspol_mx {background: url("../images/flagsdoprava/mx.png") no-repeat scroll 0px 0px transparent;}
/*- moldÁvie -------*/
.flagspol_md {background: url("../images/flagsdoprava/md.png") no-repeat scroll 0px 0px transparent;}
/*- monako -------*/
.flagspol_mc {background: url("../images/flagsdoprava/mc.png") no-repeat scroll 0px 0px transparent;}
/*- mongolsko -------*/
.flagspol_mn {background: url("../images/flagsdoprava/mn.png") no-repeat scroll 0px 0px transparent;}
/*- montserrat -------*/
.flagspol_ms {background: url("../images/flagsdoprava/ms.png") no-repeat scroll 0px 0px transparent;}
/*- mozambik -------*/
.flagspol_mz {background: url("../images/flagsdoprava/mz.png") no-repeat scroll 0px 0px transparent;}
/*- nĚmecko -------*/
.flagspol_de {background: url("../images/flagsdoprava/de.png") no-repeat scroll 0px 0px transparent;}
/*- nepÁl -------*/
.flagspol_np {background: url("../images/flagsdoprava/np.png") no-repeat scroll 0px 0px transparent;}
/*- niger -------*/
.flagspol_ne {background: url("../images/flagsdoprava/ne.png") no-repeat scroll 0px 0px transparent;}
/*- nigÉrie -------*/
.flagspol_ng {background: url("../images/flagsdoprava/ng.png") no-repeat scroll 0px 0px transparent;}
/*- nikaragua -------*/
.flagspol_ni {background: url("../images/flagsdoprava/ni.png") no-repeat scroll 0px 0px transparent;}
/*- niue -------*/
.flagspol_nu {background: url("../images/flagsdoprava/nu.png") no-repeat scroll 0px 0px transparent;}
/*- nizozemÍ -------*/
.flagspol_nl {background: url("../images/flagsdoprava/nl.png") no-repeat scroll 0px 0px transparent;}
/*- norsko -------*/
.flagspol_no {background: url("../images/flagsdoprava/no.png") no-repeat scroll 0px 0px transparent;}
/*- novÁ kaledonie -------*/
.flagspol_nc {background: url("../images/flagsdoprava/nc.png") no-repeat scroll 0px 0px transparent;}
/*- novÝ zÉland -------*/
.flagspol_nz {background: url("../images/flagsdoprava/nz.png") no-repeat scroll 0px 0px transparent;}
/*- omÁn -------*/
.flagspol_om {background: url("../images/flagsdoprava/om.png") no-repeat scroll 0px 0px transparent;}
/*- pÁkistÁn -------*/
.flagspol_pk {background: url("../images/flagsdoprava/pk.png") no-repeat scroll 0px 0px transparent;}
/*- palestinskÁ ÚzemÍ -------*/
.flagspol_ps {background: url("../images/flagsdoprava/ps.png") no-repeat scroll 0px 0px transparent;}
/*- panama -------*/
.flagspol_pa {background: url("../images/flagsdoprava/pa.png") no-repeat scroll 0px 0px transparent;}
/*- panenskÉ ostrovy -------*/
.flagspol_vg {background: url("../images/flagsdoprava/vg.png") no-repeat scroll 0px 0px transparent;}
/*- papua novÁ guinea -------*/
.flagspol_pg {background: url("../images/flagsdoprava/pg.png") no-repeat scroll 0px 0px transparent;}
/*- paraguay -------*/
.flagspol_py {background: url("../images/flagsdoprava/py.png") no-repeat scroll 0px 0px transparent;}
/*- peru -------*/
.flagspol_pe {background: url("../images/flagsdoprava/pe.png") no-repeat scroll 0px 0px transparent;}
/*- pobŘeŽÍ slonoviny -------*/
.flagspol_ci {background: url("../images/flagsdoprava/ci.png") no-repeat scroll 0px 0px transparent;}
/*- polsko -------*/
.flagspol_pl {background: url("../images/flagsdoprava/pl.png") no-repeat scroll 0px 0px transparent;}
/*- portoriko -------*/
.flagspol_pr {background: url("../images/flagsdoprava/pr.png") no-repeat scroll 0px 0px transparent;}
/*- portugalsko -------*/
.flagspol_pt {background: url("../images/flagsdoprava/pt.png") no-repeat scroll 0px 0px transparent;}
/*- rakousko -------*/
.flagspol_at {background: url("../images/flagsdoprava/at.png") no-repeat scroll 0px 0px transparent;}
/*- rÉunion -------*/
.flagspol_re {background: url("../images/flagsdoprava/re.png") no-repeat scroll 0px 0px transparent;}
/*- rovnÍkovÁ guinea -------*/
.flagspol_gq {background: url("../images/flagsdoprava/gq.png") no-repeat scroll 0px 0px transparent;}
/*- rumunsko -------*/
.flagspol_ro {background: url("../images/flagsdoprava/ro.png") no-repeat scroll 0px 0px transparent;}
/*- rusko -------*/
.flagspol_ru {background: url("../images/flagsdoprava/ru.png") no-repeat scroll 0px 0px transparent;}
/*- rwanda -------*/
.flagspol_rw {background: url("../images/flagsdoprava/rw.png") no-repeat scroll 0px 0px transparent;}
/*- Řecko -------*/
.flagspol_gr {background: url("../images/flagsdoprava/gr.png") no-repeat scroll 0px 0px transparent;}
/*- s. kitts a nevis -------*/
.flagspol_kn {background: url("../images/flagsdoprava/kn.png") no-repeat scroll 0px 0px transparent;}
/*- s. lucie -------*/
.flagspol_lc {background: url("../images/flagsdoprava/lc.png") no-repeat scroll 0px 0px transparent;}
/*- s. maarten -------*/
.flagspol_xm {background: url("../images/flagsdoprava/xm.png") no-repeat scroll 0px 0px transparent;}
/*- s. martin -------*/
.flagspol_sw {background: url("../images/flagsdoprava/sw.png") no-repeat scroll 0px 0px transparent;}
/*- s. tomÁŠ -------*/
.flagspol_st {background: url("../images/flagsdoprava/st.png") no-repeat scroll 0px 0px transparent;}
/*- s. vincent -------*/
.flagspol_vc {background: url("../images/flagsdoprava/vc.png") no-repeat scroll 0px 0px transparent;}
/*- salvador -------*/
.flagspol_sv {background: url("../images/flagsdoprava/sv.png") no-repeat scroll 0px 0px transparent;}
/*- samoa -------*/
.flagspol_ws {background: url("../images/flagsdoprava/ws.png") no-repeat scroll 0px 0px transparent;}
/*- saudskÁ arÁbie -------*/
.flagspol_sa {background: url("../images/flagsdoprava/sa.png") no-repeat scroll 0px 0px transparent;}
/*- senegal -------*/
.flagspol_sn {background: url("../images/flagsdoprava/sn.png") no-repeat scroll 0px 0px transparent;}
/*- severnÍ mariÁnskÉ ostrovy -------*/
.flagspol_mp {background: url("../images/flagsdoprava/mp.png") no-repeat scroll 0px 0px transparent;}
/*- sierra leone -------*/
.flagspol_sl {background: url("../images/flagsdoprava/sl.png") no-repeat scroll 0px 0px transparent;}
/*- singapur -------*/
.flagspol_sg {background: url("../images/flagsdoprava/sg.png") no-repeat scroll 0px 0px transparent;}
/*- slovensko -------*/
.flagspol_sk {background: url("../images/flagsdoprava/sk.png") no-repeat scroll 0px 0px transparent;}
/*- slovinsko -------*/
.flagspol_si {background: url("../images/flagsdoprava/si.png") no-repeat scroll 0px 0px transparent;}
/*- spojenÉ arabskÉ emirÁty -------*/
.flagspol_ae {background: url("../images/flagsdoprava/ae.png") no-repeat scroll 0px 0px transparent;}
/*- spojenÉ stÁty americkÉ -------*/
.flagspol_us {background: url("../images/flagsdoprava/us.png") no-repeat scroll 0px 0px transparent;}
/*- srbsko -------*/
.flagspol_rs {background: url("../images/flagsdoprava/rs.png") no-repeat scroll 0px 0px transparent;}
/*- srÍ lanka -------*/
.flagspol_lk {background: url("../images/flagsdoprava/lk.png") no-repeat scroll 0px 0px transparent;}
/*- stŘedoafrickÁ republika -------*/
.flagspol_cf {background: url("../images/flagsdoprava/cf.png") no-repeat scroll 0px 0px transparent;}
/*- sudan -------*/
.flagspol_sd {background: url("../images/flagsdoprava/sd.png") no-repeat scroll 0px 0px transparent;}
/*- surinam -------*/
.flagspol_sr {background: url("../images/flagsdoprava/sr.png") no-repeat scroll 0px 0px transparent;}
/*- sÝrie -------*/
.flagspol_sy {background: url("../images/flagsdoprava/sy.png") no-repeat scroll 0px 0px transparent;}
/*- Šalamounovy ostr. -------*/
.flagspol_sb {background: url("../images/flagsdoprava/sb.png") no-repeat scroll 0px 0px transparent;}
/*- ŠpanĚlsko -------*/
.flagspol_es {background: url("../images/flagsdoprava/es.png") no-repeat scroll 0px 0px transparent;}
/*- ŠvÉdsko -------*/
.flagspol_se {background: url("../images/flagsdoprava/se.png") no-repeat scroll 0px 0px transparent;}
/*- ŠvÝcarsko -------*/
.flagspol_ch {background: url("../images/flagsdoprava/ch.png") no-repeat scroll 0px 0px transparent;}
/*- tadŽikistÁn -------*/
.flagspol_tj {background: url("../images/flagsdoprava/tj.png") no-repeat scroll 0px 0px transparent;}
/*- taiwan -------*/
.flagspol_tw {background: url("../images/flagsdoprava/tw.png") no-repeat scroll 0px 0px transparent;}
/*- tanzÁnie -------*/
.flagspol_tz {background: url("../images/flagsdoprava/tz.png") no-repeat scroll 0px 0px transparent;}
/*- thajsko -------*/
.flagspol_th {background: url("../images/flagsdoprava/th.png") no-repeat scroll 0px 0px transparent;}
/*- togo -------*/
.flagspol_tg {background: url("../images/flagsdoprava/tg.png") no-repeat scroll 0px 0px transparent;}
/*- tonga -------*/
.flagspol_to {background: url("../images/flagsdoprava/to.png") no-repeat scroll 0px 0px transparent;}
/*- trinidad a tobago -------*/
.flagspol_tt {background: url("../images/flagsdoprava/tt.png") no-repeat scroll 0px 0px transparent;}
/*- tunisko -------*/
.flagspol_tn {background: url("../images/flagsdoprava/tn.png") no-repeat scroll 0px 0px transparent;}
/*- turecko -------*/
.flagspol_tr {background: url("../images/flagsdoprava/tr.png") no-repeat scroll 0px 0px transparent;}
/*- turkmenistan -------*/
.flagspol_tn {background: url("../images/flagsdoprava/tn.png") no-repeat scroll 0px 0px transparent;}
/*- turks a cicos -------*/
.flagspol_tc {background: url("../images/flagsdoprava/tc.png") no-repeat scroll 0px 0px transparent;}
/*- tuvalu -------*/
.flagspol_tv {background: url("../images/flagsdoprava/tv.png") no-repeat scroll 0px 0px transparent;}
/*- uganda -------*/
.flagspol_ug {background: url("../images/flagsdoprava/ug.png") no-repeat scroll 0px 0px transparent;}
/*- ukrajina -------*/
.flagspol_ua {background: url("../images/flagsdoprava/ua.png") no-repeat scroll 0px 0px transparent;}
/*- uruguay -------*/
.flagspol_uy {background: url("../images/flagsdoprava/uy.png") no-repeat scroll 0px 0px transparent;}
/*- uzbekistÁn -------*/
.flagspol_uz {background: url("../images/flagsdoprava/uz.png") no-repeat scroll 0px 0px transparent;}
/*- vanuatu -------*/
.flagspol_vu {background: url("../images/flagsdoprava/vu.png") no-repeat scroll 0px 0px transparent;}
/*- velkÁ britÁnie -------*/
.flagspol_gb {background: url("../images/flagsdoprava/gb.png") no-repeat scroll 0px 0px transparent;}
/*- venezuela -------*/
.flagspol_ve {background: url("../images/flagsdoprava/ve.png") no-repeat scroll 0px 0px transparent;}
/*- vietnam -------*/
.flagspol_vn {background: url("../images/flagsdoprava/vn.png") no-repeat scroll 0px 0px transparent;}
/*- vÝchodnÍ timor -------*/
.flagspol_tl {background: url("../images/flagsdoprava/tl.png") no-repeat scroll 0px 0px transparent;}
/*- zambie -------*/
.flagspol_zm {background: url("../images/flagsdoprava/zm.png") no-repeat scroll 0px 0px transparent;}
/*- zimbabwe -------*/
.flagspol_zw {background: url("../images/flagsdoprava/zw.png") no-repeat scroll 0px 0px transparent;}